html,
body {
  font: normal 14px/24px "microsoft yahei", "微软雅黑", Arial;
  color: #555555;
  background-color: #eefaff;}
/* header CSS
-------------------------------------------------- */
.header_wrap {
  width: 100%;
  height: 250px;
  
  overflow: hidden;}
.header_wrap .header{
  position:relative;
  width:100%;
  height:250px;}
.header .logo{
  position:absolute;
  top:20px;}
.header .banner_title01{
	position:absolute;
	top:100px;
	font-family: "微软雅黑";
	line-height: 80px;
	font-size: 32px;
	color: #F00;
	font-weight: 700;
	text-indent: 1em;}
.header .banner_title02{
  position:absolute;
  top:-100%;}
.header .banner_title03{
  position:absolute;
  bottom:-100%;
  font-size:16px;
  font-weight:bold;
  color:#585858;}
/* navbar CSS
-------------------------------------------------- */
.nav_wrap {
  width: 100%;
  height: 50px;
  background:#03a9f4;}
.nav_wrap .nav{}
.nav >ul >li{
  float: left;}
.nav >ul >li >a{
  display: inline-block;
  padding: 0 36px;
  line-height: 50px;
  font-size: 18px;
  color: #fff;}
.nav >ul >li >a.nav01_on,
.nav >ul >li >a.nav_active,
.nav >ul >li >a:hover{
  background:#0192d4;}
.nav >ul >li{
  position: relative;
  z-index: 999;}
.nav02{
  position: absolute;
  left: 0;
  top: 50px;
  display: none;}
.nav02 >li{
  position: relative;}
.nav02 >li >a{
  display: block;
  color: #fff;
  text-indent: 20px;
  width: 180px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  overflow: hidden; 
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: 3px solid #0192d4;
  background:#03a9f4;
  margin-top:3px;}
.nav02 >li >a.nav02_on,
.nav02 >li >a:focus,
.nav02 >li >a:hover{
	background:#0089c7;
	border-bottom:3px solid #03a9f4;}
.nav03{
  position: absolute;
  left: 180px;
  top: -3px;
  display: none;}
.nav03 >li >a{
  display: block;
  color: #fff;
  text-indent: 20px;
  width: 180px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  overflow: hidden; 
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: 3px solid #0192d4;
  background:#03a9f4;
  margin-top:3px;}
.nav03 >li >a:hover{
	background:#0089c7;
	border-bottom:3px solid #03a9f4;}
/* banner CSS
-------------------------------------------------- */

/* main_01 CSS
-------------------------------------------------- */
.main_01{}


/*成果简介*/
.c_course{
	width:570px;

	float:left;
	margin-top:30px;
	background:#fff;
	box-shadow: 0px 3px 5px #c4c6c8; 
	padding: 0px;}
.c_title{
	width:100%;
	overflow:hidden;
	height:43px;
	border-bottom:2px solid #03a9f4;
	background:url(../images/right_title_bg.png) repeat-x;
	padding: 0px;
	margin:0px;}
.c_title h3{
	float:left;}
.c_title h3 span{
	float:left;
	display:inline-block;
	line-height:43px;
	background:#03a9f4;
	padding:0 20px;
	color:#fff;
	font-size:16px;
	font-weight:normal;}
.c_title h3 i{
	float:left;
	display:inline-block;
	width:18px;
	height:43px;
	}
.c_title a{
	float:right;
	margin-top:10px;
	color:#999999;
	margin-right:20px;}
.c_title a:hover{
	color:#00539f;}
.course_content{
	padding:20px;}
.c_list li{
	line-height: 200%;}
.c_list a{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 180%;
	font-weight: 700;}
.c_list	span{
	float: right;}
.course_img a{
	display:inline-block;
	overflow:hidden;
	float:left;
	margin-right:15px;}
.course_img a img{
	padding:5px;
	border:1px solid #eeeeee;
	width:312px;
	height:216px;}
.course_img a:hover{
	opacity:0.8;}
.course_content >p{
	line-height:24px;
	height:216px;
	overflow:hidden;
	text-indent:2em;
	text-align:justify;}
/*申报视频*/
.c_video{
	width:570px;

	background:#fff;
	float:right;
	margin-top:30px;
	box-shadow: 0px 3px 5px #c4c6c8;}
.news_content{
	padding:20px;}
.news_content >p{
	line-height:24px;
	height:144px;
	overflow:hidden;
	text-indent:2em;}

/*快速进入*/
.c_quick{
	width:1170px;
	float:left;
	margin-top:30px;}
.quick_list li{
	float:left;}
.quick_list li a{
	display:inline-block;

	cursor:pointer;
	border-radius:3px;
	font-family: "宋体";
	text-align: center;
	word-wrap:break-word;
	line-height: 180%;}
.quick_list li a.btn01{
	background:#009ae2;
	border-bottom: 5px solid #0083c2;
	box-shadow:0px 2px 3px #83bad3;
	margin-right:30px;}
.quick_list li a.btn02{
	background:#76b800;
	border-bottom: 5px solid #6f9d00;
	box-shadow:0px 2px 3px #d9e5d9;
	margin-right:30px;}
.quick_list li a.btn03{
	background:#feac00;
	border-bottom: 5px solid #d38f00;
	box-shadow:0px 2px 3px #dde3d9;
	margin-right:30px;}
.quick_list li a.btn04{
	background:#f03d7f;
	border-bottom: 5px solid #e11f67;
	box-shadow:0px 2px 3px #bf898c;}
.quick_list li a.btn05{
	background:#009ae2;
	border-bottom: 5px solid #0083c2;
	box-shadow:0px 2px 3px #83bad3;
	margin-right:30px;}
.quick_list li a.btn06{
	background:#76b800;
	border-bottom: 5px solid #6f9d00;
	box-shadow:0px 2px 3px #d9e5d9;
	margin-right:30px;}
.quick_list li a.btn07{
	background:#feac00;
	border-bottom: 5px solid #d38f00;
	box-shadow:0px 2px 3px #dde3d9;
	margin-right:30px;}
.quick_list li a.btn08{
	background:#f03d7f;
	border-bottom: 5px solid #e11f67;
	box-shadow:0px 2px 3px #bf898c;}
.quick_list li a.btn09{
	background:#009ae2;
	border-bottom: 5px solid #0083c2;
	box-shadow:0px 2px 3px #83bad3;
	margin-right:30px;}
.quick_list li a.btn010{
	background:#76b800;
	border-bottom: 5px solid #6f9d00;
	box-shadow:0px 2px 3px #d9e5d9;
	margin-right:30px;}
.quick_list li a.btn011{
	background:#feac00;
	border-bottom: 5px solid #d38f00;
	box-shadow:0px 2px 3px #dde3d9;
	margin-right:30px;}
.quick_list li a.btn012{
	background:#f03d7f;
	border-bottom: 5px solid #e11f67;
	box-shadow:0px 2px 3px #bf898c;}
.quick_list li a.btn013{
	background:#009ae2;
	border-bottom: 5px solid #0083c2;
	box-shadow:0px 2px 3px #83bad3;
	margin-right:30px;}
.quick_list li a.btn014{
	background:#76b800;
	border-bottom: 5px solid #6f9d00;
	box-shadow:0px 2px 3px #d9e5d9;
	margin-right:30px;}
.quick_list li a.btn015{
	background:#feac00;
	border-bottom: 5px solid #d38f00;
	box-shadow:0px 2px 3px #dde3d9;
	margin-right:30px;}
.quick_list li a.btn016{
	background:#f03d7f;
	border-bottom: 5px solid #e11f67;
	box-shadow:0px 2px 3px #bf898c;}
.quick_list li a div.btn_img{
	float:left;
	width:70px;
	height:80px;
	text-align:right;}
.quick_list li a div.btn_img img{
	margin-top:28px;}
.quick_list li a div.btn_text{
	float:left;


	text-indent:20px;
	font-size:16px;
	color:#fffefe;
	letter-spacing:1px;
	text-shadow:0px 1px 2px #616161;
	font-family:"黑体";}
.quick_list li a{
	position: relative;
    z-index: 1;
    overflow: hidden;
    -moz-transition: box-shadow .3s linear,z-index .3s linear;
    -webkit-transition: box-shadow .3s linear,z-index .3s linear;
    -ms-transition: box-shadow .3s linear,z-index .3s linear;
    -o-transition: box-shadow .3s linear,z-index .3s linear;
    transition: box-shadow .3s linear,z-index .3s linear;}
.quick_list li a:after{
  background: #fff;
  content: "";
  height: 300px;
  left: -150px;
  opacity: .2;
  position: absolute;
  top: -50px;
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
  -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 50px;
  z-index: 10;}
.quick_list li a:hover:after {
    left: 140%;
    -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);}
.quick_list li a:hover {
    z-index: 100;
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    -o-box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    -ms-box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.3);}
/*hover 抖动效果*/
.hvr-wobble-vertical{
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;}
.quick_list li a:hover .hvr-wobble-vertical{
	-webkit-animation-name: hvr-wobble-vertical;
    animation-name: hvr-wobble-vertical;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;}
@-webkit-keyframes hvr-wobble-vertical{16.65%{-webkit-transform:translateY(8px);transform:translateY(8px);}33.3%{-webkit-transform:translateY(-6px);transform:translateY(-6px);}49.95%{-webkit-transform:translateY(4px);transform:translateY(4px);}66.6%{-webkit-transform:translateY(-2px);transform:translateY(-2px);}83.25%{-webkit-transform:translateY(1px);transform:translateY(1px);}100%{-webkit-transform:translateY(0);transform:translateY(0);}}@keyframes hvr-wobble-vertical{16.65%{-webkit-transform:translateY(8px);transform:translateY(8px);}33.3%{-webkit-transform:translateY(-6px);transform:translateY(-6px);}49.95%{-webkit-transform:translateY(4px);transform:translateY(4px);}66.6%{-webkit-transform:translateY(-2px);transform:translateY(-2px);}83.25%{-webkit-transform:translateY(1px);transform:translateY(1px);}100%{-webkit-transform:translateY(0);transform:translateY(0);}}.hvr-wobble-vertical{display:inline-block;vertical-align:middle;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;}.hvr-wobble-vertical:active,.hvr-wobble-vertical:focus,.hvr-wobble-vertical:hover{-webkit-animation-name:hvr-wobble-vertical;animation-name:hvr-wobble-vertical;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-webkit-animation-iteration-count:1;animation-iteration-count:1;}
/* footer CSS
-------------------------------------------------- */
.footer {
  width: 100%;
  background:#0087c5;
  padding:25px 0;
  margin-top:30px;}
.footer_text{
  color: #ffffff;
  text-align:center;}
.footer_text a{
  color: #ffffff;}
.footer_text a:hover{
	text-decoration:underline;}
.footer_text i{
  display: inline-block;
  width: 12px;
  height: 12px;
  line-height: 12px;
  color: #fff;
  font-size: 10px;
  text-align: center;
  font-style: normal;}
.footer_text i.lltj_green{
  background: #60cea5;}
.footer_text i.lltj_yellow{
  background: #cec860;}
/* 浏览器更新提示 CSS
-------------------------------------------------- */
.g-browser-update {
  text-align: center;
  color: #da222c;
  line-height: 24px;
  padding-top: 3px;
  padding-right: 10px;
  padding-bottom: 3px;
  padding-left: 10px;
  position: relative;
  background-image: none;
  background-attachment: scroll;
  background-color: #fbec88;}
.g-browser-update a {
  color: #da222c;
  font-weight: bold;}
/*-------------------------------------------------------------------list01.html-------------------------------------------------------------------*/
.list{
	overflow:hidden;}
.list_left{
  width: 300px;
  float: left;
  margin-top: 30px;}
.list_left_title{
	width:100%;
	height:75px;
	line-height:80px;
	background:#0ca3ec;
	border-bottom:5px solid #068ed0;
	color:#f6faff;
	font-size:28px;
	text-indent:25px;}
.left_menu >li >a{
	display: block;
	margin-top: 10px;
	width: 100%;
	line-height: 50px;
	text-indent: 25px;
	color: #fff;
	background:#0ca3ec;
	border-bottom:5px solid #068ed0;
	box-shadow:0px 2px 3px #d2d4d6;
	font-size: 16px;
	font-weight:normal;
	overflow: hidden; /*自动隐藏文字*/
	text-overflow: ellipsis;/*文字隐藏后添加省略号*/
	white-space: nowrap;}
.left_menu >li >a.menu_active,
.left_menu >li >a.left_menu_on,
.left_menu >li >a:hover{
	background:#0089c7;
	border-bottom: 5px solid #03a9f4;}
.left_menu02{
  display: none;
  width: 100%;
  padding: 10px 0;
  border: 1px solid #cfe8fc;
  margin-bottom:10px;
  background:#fff;}
.left_menu02 >li >a{
	display: block;
	line-height:30px;
	text-indent: 20px;
	color: #0872c6;
	overflow: hidden; /*自动隐藏文字*/
	text-overflow: ellipsis;/*文字隐藏后添加省略号*/
	white-space: nowrap;}
.left_menu02 >li >a.menu_active,
.left_menu02 >li >a:hover{
  font-weight: bold;}

.list_right{
  width: 840px;
  min-height: 600px;
  float: right;
  margin: 30px 0;
  background:#fff;
  box-shadow: 0px 3px 5px #c4c6c8;}
.list_right_title{
  width: 100%;
  height: 50px;
  line-height: 50px;
  border-bottom:2px solid #0072a6;

.right_title{
	float:left;
	margin-left:20px;
	font-size:18px;
	font-weight:bold;
	color:#0072a6;}
.right_place{
	float:right;
	margin-right:25px;

	padding-left:20px;}
.list_right_title div.right_place a{
  color: #888888;
  margin: 0 2px;}
.list_right_title div.right_place a.right_place_on,
.list_right_title div.right_place a:hover{
  color: #0089c7;}

/*-------------------------------------------------------------------list02.html-------------------------------------------------------------------*/
/*list02.html css*/



